Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 24 Jan 1995 15:54:40 -0500
Newsgroups: news.misc

In article <[email-masked]>, joe tomkowitz <[email-masked]> wrote:
>Kevin Atkinson ([email-masked]) wrote:
>> The Bible of Usenet was originally called "USENET Bible."
>> Some one then e-mailed me saying the name was confusing; he
>> thought it meant USENET's *Holy* Bible.  I agreed with him
>> and I changed the name to "Bible of Usenet."   Which is
>> clearer, or so I thought.   I then latter got some e-mail
>
>"USENET Bible" was fine.  "Bible of USENET" is fine, too.
>
>No real need to change it again.  Don't sweat it.

Well you make 3... I got one e-mail saying it was fine....

-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *